Subject: [bess] Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

From: Éric Vyncke via Datatracker <[email-masked]>
Date: Fri, 04 Mar 2022 03:58:28 -0800

Éric Vyncke has entered the following ballot position for
draft-ietf-bess-evpn-igmp-mld-proxy-18: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/about/groups/iesg/statements/handling-ballot-positions/ 
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bess-evpn-igmp-mld-proxy/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

As Martin Vigoureux's term is near its end, I took the liberty to re-evaluate
the ballot status of this document and clearing parts of my original block
DISCUSS points and many of my original non-blocking COMMENT points.

See below this line for updated version
----------------------------------------------

Thank you for the work put into this document. I have to state that I am
neither a EVPN expert not a multicast one.

Please find below some blocking DISCUSS points (probably easy to address), some
non-blocking COMMENT points (but replies would be appreciated even if only for
my own education), and some nits.

Special thanks to Stéphane Litkowski for his shepherd's write-up about the WG
consensus.

I hope that this helps to improve the document,

Regards,

-éric

== DISCUSS ==

The text covers in details how to map MLD/IGMP into BGP routes but does not say
a word on how to recreate the MLD/IGMP packets. Should there be any such
specification (e.g., in section 4.1) ?

-- Section 1 --
In the same vein, is it about IGMP only ? Or does it include MLD as well ? It
is really unclear.

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

== Archived DISCUSS (addressed/fixed in -18) ==

Are all multicast group address treated as the same ? I would have appreciated
some text about link-local multicast as well as global multicast groups
addresses.

-- Abstract --
While this point is pretty light for a blocking DISCUSS, let's fix it:
- the abstract should also mention MLD and not only IGMP
- what are 'the above services' ?

== COMMENT ==

A very generic comment (but no need to reply): how can an IETF draft still
prefers to use "IGMP" rather than "MLD" in the text in 2021 ? ...

-- Section 1 --
When reading this section, I really and genuinely wonder what is "distributed
anycast multicast router" ? AFAIK "any cast" and "multicast" addresses are
vastly different.

-- Section 3 --
(Addressed in -18) Is there any reason why the terminology is not
alphabetically sorted ?

(Addressed in -18) Please also add 'BD'.

(Addressed in -18) Usually a terminology section is not only about acronym
expansions but also about definitions.

-- Section 4.1 --
What is the definition of a 'first hop PE'? What is the difference with a EVPN
PE ?

-- Section 4.2 --
May be that I overlooked it, but what is a 'proxy querier' ?

What is the difference between "EVPN core" and "MPLS/IP core" ?

-- Section 5.1 --
(Addressed over email) What is "viz" ? (Sorry not being a native English
speaker)

-- Section 8 --
(Addressed over email) Is there a difference between (*, G) and (x, G) ?

-- Section 9.1 --
(Addressed in -18) Please formally specify "IE" as "include/exclude" (if not
mistaken).

I find the description of the bits for MLD confusing, it really appears as a
last-minute add-on to the text. Why not describing the MLDv1 in the same bullet
as in IGMPv1 for the bit 7 ?

(Addressed in -18) Is "SHOULD" the right word for the sender of the reserved
bits ? Especially as section 9.1.1. specifies a "MUST".

-- Sections 9.1, 9.2 --
The flags description appears to be different in the text while it seems to me
that they have the same semantics.

---

From: John E Drake <[email-masked]>
Date: Fri, 4 Mar 2022 13:59:58 +0000

Hi,

Snipped, comments inline

Yours Irrespectively,

John

Juniper Business Use Only

> -----Original Message-----

> As Martin Vigoureux's term is near its end, I took the liberty to re-evaluate the
> ballot status of this document and clearing parts of my original block DISCUSS
> points and many of my original non-blocking COMMENT points.
> 
> Thank you for the work put into this document. I have to state that I am neither
> a EVPN expert not a multicast one.
> 
> Please find below some blocking DISCUSS points (probably easy to address),
> some non-blocking COMMENT points (but replies would be appreciated even if
> only for my own education), and some nits.
> 
> The text covers in details how to map MLD/IGMP into BGP routes but does not
> say a word on how to recreate the MLD/IGMP packets. Should there be any such

[JD]  We added: 

9.1.2.  Reconstructing IGMP / MLD Membership Reports from Selective Multicast Route

9.2.2.  Reconstructing IGMP / MLD Membership Reports from Multicast Membership Report Sync Route

9.3.2.  Reconstructing IGMP / MLD Leave from Multicast Leave Sync Route

> 
> -- Section 1 --
> In the same vein, is it about IGMP only ? Or does it include MLD as well ? It is
> really unclear.

[JD]  The Abstract states:   This document describes how to support efficiently endpoints running IGMP
(Internet Group Management Protocol) or MLD (Multicast Listener  Discovery) for the multicast services
over an EVPN network by incorporating IGMP/MLD proxy procedures on EVPN (Ethernet VPN) PEs.

We also added this paragraph to section 3 at Ben's behest:

It is important to note when there is text considering whether a PE indicates support for IGMP proxying,
the corresponding behavior has a natural analogue for indication of support for MLD proxying, and the
analogous requirements apply as well.

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 4 Mar 2022 15:29:42 +0000

Hello John,

Thanks for your quick reply, even if I am unsure how to read " Yours Irrespectively," as I am not an English-native person.

Thank you for pointing me to the new sections 9.1.2 & others => I will update my DISCUSS on this point w/o sending another email.

But section 1 still mentions only IGMP and never MLD except for "IGMP/MLD" proxy, this is trivial to fix, so I suggest to the authors to update the draft.

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Fri, 4 Mar 2022 15:33:46 +0000

Hi Eric,

These hosts/VMs express their interests in multicast groups on a
   given subnet/VLAN by sending IGMP Membership Reports (Joins) for. >> Adding MLD here too ?
   their interested multicast group(s).  Furthermore, an IGMP router
   periodically sends membership queries to find out if there are hosts
   on that subnet that are still interested in receiving multicast
   traffic for that group.  The IGMP/MLD Proxy solution described in
   this draft accomplishes has three objectives:

does this change look ok ?

From: Eric Vyncke (evyncke) <[email-masked]>
Date: Friday, March 4, 2022 at 7:29 AM
To: John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Hello John,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Fri, 4 Mar 2022 15:36:06 +0000

Correct this will address my DISCUSS point if you also modify the line below, i.e., replace all IGMP by IGMP/MLD in the text until the terminology section states "IGMP means IGMP or MLD" (sic).

Regards

-éric

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Friday, 4 March 2022 at 16:33
To: Eric Vyncke <[email-masked]>, John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Fri, 4 Mar 2022 15:41:49 +0000

Thanks, positing update in 30 min.

Mankamana

From: Eric Vyncke (evyncke) <[email-masked]>
Date: Friday, March 4, 2022 at 7:36 AM
To: Mankamana Mishra (mankamis) <[email-masked]>, John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Correct this will address my DISCUSS point if you also modify the line below, i.e., replace all IGMP by IGMP/MLD in the text until the terminology section states "IGMP means IGMP or MLD" (sic).

Regards

-éric

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: John E Drake <[email-masked]>
Date: Fri, 4 Mar 2022 15:51:51 +0000

Hi,

Comments inline below.

Yours Irrespectively,

John

> Sent: Friday, March 4, 2022 10:30 AM
> To: John E Drake <jdrake=[email-masked]>; The IESG
> <[email-masked]>
> Cc: [email-masked]; [email-masked];
> [email-masked]; [email-masked]
> [External Email. Be cautious of content]
> 
> 
> Hello John,
> 
> Thanks for your quick reply, even if I am unsure how to read " Yours
> Irrespectively," as I am not an English-native person.

[JD]  I have an odd sense of humor 

> 
> Thank you for pointing me to the new sections 9.1.2 & others => I will update my
> DISCUSS on this point w/o sending another email.
> 
> But section 1 still mentions only IGMP and never MLD except for "IGMP/MLD"
> proxy, this is trivial to fix, so I suggest to the authors to update the draft.

[JD]  We will update the introduction to use both throughout.  I will send proposed text this afternoon  

> Cc: "[email-masked]" <draft-ietf-bess-evpn-igmp-
> [email-masked]>, "[email-masked]" <[email-masked]>,
> "[email-masked]" <[email-masked]>, "[email-masked]"
> <[email-masked]>
> the

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Fri, 4 Mar 2022 17:08:02 +0000

Hi Eric,
Posted new revision addressing two of your comment

  1.  Latest comment about adding IGMP / MLD before terminology
  2.  Pending from last one, where section 4.1.1 numbers were getting reset without comment

Mankamana

From: Mankamana Mishra (mankamis) <[email-masked]>
Date: Friday, March 4, 2022 at 7:42 AM
To: Eric Vyncke (evyncke) <[email-masked]>, John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Thanks, positing update in 30 min.

Mankamana

Regards

-éric

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: Luc André Burdet <[email-masked]>
Date: Sat, 5 Mar 2022 15:05:53 +0000

Hi Éric, Mankamana & John,

Just read -19 viz this thread.
The IGMP/MLD duality has been seen before and in previous cases (RFC4604) it was explicitly called out also  (for good cause: IGMP Membership vs MLD Listener,  IGMP Leave vs MLD Done, etc)

RFC3376:

   In this document, unless otherwise qualified, the capitalized words

   "Query" and "Report" refer to IGMP Membership Queries and IGMP

   Version 3 Membership Reports, respectively.

RFC3810:

   In this document, unless otherwise qualified, the capitalized words

   "Query" and "Report" refer to MLD Multicast Listener Queries and MLD

   Version 2 Multicast Listener Reports, respectively.

RFC4604:

   Due to the commonality of function, the term "Group Management

   Protocol", or "GMP", will be used to refer to both IGMP and MLD.  The

   term "Source Filtering GMP", or "SFGMP", will be used to refer

   jointly to the IGMPv3 and MLDv2 group management protocols.

Could I propose just adding a small clarifying paragraph in Intro which does the same as those 3 and use that terminology?

The term "Group Management Protocol", or "GMP", was first defined in RFC4604 to address the commonality of function between IGMP and LMD.

In this document, unless otherwise qualified:

-    the capitalized words "GMP Query" refer to IGMP Membership Queries and MLD Multicast Listener Queries; and

-    the capitalized words "GMP Report" refer to IGMP Version X Membership Reports and MLD Version 2 Multicast Listener Reports.

s/ IGMP Membership Reports/GMP Reports/g

Regards,
Luc André

Luc André Burdet |  Cisco  |  [email-masked]  |  Tel: +1 613 254 4814

From: BESS <[email-masked]> on behalf of Mankamana Mishra (mankamis) <mankamis=[email-masked]>
Date: Friday, March 4, 2022 at 12:09
To: Eric Vyncke (evyncke) <[email-masked]>, John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: [bess] Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Hi Eric,
Posted new revision addressing two of your comment

Mankamana

Mankamana

Regards

-éric

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: John E Drake <[email-masked]>
Date: Sat, 5 Mar 2022 16:31:12 +0000

That sems like a good idea.

Yours Irrespectively,

John

Juniper Business Use Only
From: Luc André Burdet <[email-masked]>
Sent: Saturday, March 5, 2022 10:06 AM
To: Mankamana Mishra (mankamis) <mankamis=[email-masked]>; Eric Vyncke (evyncke) <[email-masked]>; John E Drake <jdrake=[email-masked]>; The IESG <[email-masked]>
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

RFC3376:

RFC3810:

RFC4604:

Regards,
Luc André

Luc André Burdet |  Cisco  |  [email-masked]<mailto:[email-masked]>  |  Tel: +1 613 254 4814

From: BESS <[email-masked]<mailto:[email-masked]>> on behalf of Mankamana Mishra (mankamis) <mankamis=[email-masked]<mailto:mankamis=[email-masked]>>
Date: Friday, March 4, 2022 at 12:09
To: Eric Vyncke (evyncke) <[email-masked]<mailto:[email-masked]>>, John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: [bess] Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Hi Eric,
Posted new revision addressing two of your comment

Mankamana

From: Mankamana Mishra (mankamis) <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 4, 2022 at 7:42 AM
To: Eric Vyncke (evyncke) <[email-masked]<mailto:[email-masked]>>, John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Thanks, positing update in 30 min.

Mankamana

From: Eric Vyncke (evyncke) <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 4, 2022 at 7:36 AM
To: Mankamana Mishra (mankamis) <[email-masked]<mailto:[email-masked]>>, John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Correct this will address my DISCUSS point if you also modify the line below, i.e., replace all IGMP by IGMP/MLD in the text until the terminology section states "IGMP means IGMP or MLD" (sic).

Regards

-éric

From: "Mankamana Mishra (mankamis)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 4 March 2022 at 16:33
To: Eric Vyncke <[email-masked]<mailto:[email-masked]>>, John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

Hi Eric,

From: Eric Vyncke (evyncke) <[email-masked]<mailto:[email-masked]>>
Date: Friday, March 4, 2022 at 7:29 AM
To: John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>, [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
Hello John,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]<mailto:[email-masked]>> on behalf of John E Drake <jdrake=[email-masked]<mailto:jdrake=[email-masked]>>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]<mailto:[email-masked]>>, The IESG <[email-masked]<mailto:[email-masked]>>
Cc: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Tue, 8 Mar 2022 07:30:20 +0000

I like this wording Luc André as it is less clumsy than existing text.

Anyway, the -19 addresses my only remaining blocking DISCUSS point, so, I am clearing my DISCUSS in the following minutes.

I hope that all this discussion has improved the document.

Respectfully yours,

-éric

From: Luc André Burdet <[email-masked]>
Date: Saturday, 5 March 2022 at 16:06
To: "Mankamana Mishra (mankamis)" <mankamis=[email-masked]>, Eric Vyncke <[email-masked]>, John E Drake <jdrake=[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

RFC3376:

RFC3810:

RFC4604:

Regards,
Luc André

Mankamana

Mankamana

Regards

-éric

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added:

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Tue, 8 Mar 2022 19:41:28 +0000

I would add Luc comment as soon as window open to submit.

From: Eric Vyncke (evyncke) <evyncke=[email-masked]>
Date: Monday, March 7, 2022 at 11:31 PM
To: Luc André Burdet <[email-masked]>, Mankamana Mishra (mankamis) <[email-masked]>, John E Drake <[email-masked]>, The IESG <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)
I like this wording Luc André as it is less clumsy than existing text.

Respectfully yours,

-éric

RFC3376:

RFC3810:

RFC4604:

Regards,
Luc André

Mankamana

Mankamana

Regards

-éric

Hi Eric,

Regards

-éric

-----Original Message-----
From: iesg <[email-masked]> on behalf of John E Drake <jdrake=[email-masked]>
Date: Friday, 4 March 2022 at 15:01
To: Eric Vyncke <[email-masked]>, The IESG <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: RE: Éric Vyncke's Discuss on draft-ietf-bess-evpn-igmp-mld-proxy-18: (with DISCUSS and COMMENT)

    Hi,

    Snipped, comments inline

    Yours Irrespectively,

    John

    [JD]  We added: